.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

#preloader #loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#preloader #loader-wrapper h1 {
  z-index: 1002;
}
#preloader #loader-wrapper #loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 120px;
  height: 120px;
  opacity: 0;
  margin: -55px 0 0 -55px;
  border-radius: 50%;
  border: 6px solid transparent;
  border-top-color: #206ab2;
  z-index: 1001;
  -webkit-animation: spin 5.5s linear infinite;
  animation: spin 5.5s linear infinite;
}
#preloader #loader-wrapper #loader:before,
#preloader #loader-wrapper #loader:after {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 2px solid transparent;
  border-top-color: #ed4b1c;
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
}
#preloader #loader-wrapper #loader:after {
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 4px solid transparent;
  border-top-color: #39b54a;
  -webkit-animation: spin 2.5s linear infinite;
  animation: spin 2.5s linear infinite;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#preloader #loader-wrapper .loader-section,
#preloader #loader-wrapper p {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background-color: #222;
  z-index: 1000;
}
#preloader #loader-wrapper p {
  top: 75%;
  left: 50%;
  width: auto;
  height: 150px;
  margin: -75px 0 0 -75px;
  z-index: 1100;
  background-color: rgba(0, 0, 0, 0);
  color: ghostwhite;
  text-transform: uppercase;
}
#preloader #loader-wrapper .section-left {
  left: 0;
}
#preloader #loader-wrapper .section-right {
  right: 0;
}
.loaded #loader-wrapper #loader,
.loaded #loader-wrapper p {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all 0.3s 0.9s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s 0.9s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.loaded .section-left,
.loaded .section-right {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.7s 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.loaded .section-right {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}
.loader #loader {
  opacity: 0;
  -webkit-transition: all 0.3s 0.3s ease-out;
  transition: all 0.3s 0.3s ease-out;
}